Contents

# IsNumeric Function

Testuje, či je výraz číslo. Ak je výraz číslo, funkcia vráti True, inak vráti False.

## Syntax:

    IsNumeric (Var)

## Návratová hodnota:

Boolean

## Paremetre:

Var: Akýkoľvek výraz, ktorý chcete testovať.

### Error codes:

5 Neplatné volanie procedúry

## Príklad:

    Sub ExampleIsNumeric
    Dim vVar As Variant
        vVar = "ABC"
        Print IsNumeric(vVar) ' False
        vVar = "123"
        Print IsNumeric(vVar) ' True
    End Sub

Please support us!